## libpod-weaver-section-support-perl 1.007

=== debian/changelog ===
libpod-weaver-section-support-perl (1.007-1) unstable; urgency=medium

  * Initial Release. (Closes: #844215)

 -- Dominique Dumont <dod@debian.org>  Sun, 13 Nov 2016 15:04:37 +0100
