=== debian/control ===
Source: libpod-weaver-section-support-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20140227~)
Build-Depends-Indep: libmodule-build-tiny-perl,
                     libmoose-autobox-perl,
                     libmoose-perl,
                     libpod-weaver-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-weaver-section-support-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpod-weaver-section-support-perl.git
Homepage: https://metacpan.org/release/Pod-Weaver-Section-Support

Package: libpod-weaver-section-support-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-autobox-perl (>= 0.10),
         libmoose-perl (>= 1.03),
         libpod-weaver-perl (>= 3.100710)
Description: Add a SUPPORT section to your POD
 Pod::Weaver::Section::Support is a Dist::Zilla plugin to that will
 produce a hunk of pod that lists the various ways to get support for
 your module.
 .
 If you have Dist::Zilla::Plugin::Repository enabled in your dist.ini, be sure
 to check the repository_link attribute!
 .
 The generated support section is added ONLY to the main module's POD,
 because it would be a waste of space to add it to all modules in your
 dist.
