=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140227~)
-Build-Depends-Indep: libmodule-build-tiny-perl,
-                     libmoose-autobox-perl,
-                     libmoose-perl,
+Build-Depends: debhelper (>= 9),
+               libmodule-build-perl,
+               perl
+Build-Depends-Indep: libmoose-perl,
                      libpod-weaver-perl,
-                     perl
-Standards-Version: 3.9.8
+                     libppix-documentname-perl
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-weaver-section-support-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpod-weaver-section-support-perl.git
 Homepage: https://metacpan.org/release/Pod-Weaver-Section-Support
@@ -19,10 +19,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libmoose-autobox-perl (>= 0.10),
-         libmoose-perl (>= 1.03),
-         libpod-weaver-perl (>= 3.100710)
-Description: Add a SUPPORT section to your POD
+         libmoose-perl,
+         libpod-weaver-perl,
+         libppix-documentname-perl
+Description: Dist::Zilla plugin to add a SUPPORT section to your POD
  Pod::Weaver::Section::Support is a Dist::Zilla plugin to that will
  produce a hunk of pod that lists the various ways to get support for
  your module.
