## libpod-weaver-section-support-perl 1.010

=== debian/changelog ===
libpod-weaver-section-support-perl (1.010-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.010.
  * Drop pod.patch, applied upstream.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Apr 2018 17:19:55 +0200
