=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libmoose-perl,
                      libpod-weaver-perl,
                      libppix-documentname-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-weaver-section-support-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpod-weaver-section-support-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-weaver-section-support-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-weaver-section-support-perl.git
 Homepage: https://metacpan.org/release/Pod-Weaver-Section-Support
 
 Package: libpod-weaver-section-support-perl
