=== debian/watch ===
version=3
https://metacpan.org/release/Pod-Weaver-Section-Support   .*/Pod-Weaver-Section-Support-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
