## libpod-weaver-section-support-perl 1.013

=== debian/changelog ===
libpod-weaver-section-support-perl (1.013-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.013.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit, Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2020 13:52:02 +0100

libpod-weaver-section-support-perl (1.012-1) unstable; urgency=medium

  * New upstream version 1.012

 -- Dominique Dumont <dod@debian.org>  Tue, 07 Jan 2020 14:47:46 +0100

libpod-weaver-section-support-perl (1.011-1) unstable; urgency=medium

  * New upstream version 1.011
  * use new debhelper dependency declaration
  * control: declare compliance with policy 4.4.1

 -- Dominique Dumont <dod@debian.org>  Sat, 28 Dec 2019 17:05:48 +0100
