=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libmoose-perl,
-                     libpod-weaver-perl,
-                     libppix-documentname-perl
-Standards-Version: 4.1.4
+Build-Depends-Indep: libmoose-perl <!nocheck>,
+                     libpod-weaver-perl <!nocheck>,
+                     libppix-documentname-perl <!nocheck>
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-weaver-section-support-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-weaver-section-support-perl.git
 Homepage: https://metacpan.org/release/Pod-Weaver-Section-Support
+Rules-Requires-Root: no
 
 Package: libpod-weaver-section-support-perl
 Architecture: all
