=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Weaver-Section-Support   .*/Pod-Weaver-Section-Support-v?@ANY_VERSION@@ARCHIVE_EXT@$
