## libpod-weaver-section-support-perl 1.014

=== debian/changelog ===
libpod-weaver-section-support-perl (1.014-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.014.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Oct 2023 01:01:54 +0200

libpod-weaver-section-support-perl (1.013-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 15:28:46 +0100
