=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libmoose-perl <!nocheck>,
                      libpod-weaver-perl <!nocheck>,
                      libppix-documentname-perl <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-weaver-section-support-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-weaver-section-support-perl.git
 Homepage: https://metacpan.org/release/Pod-Weaver-Section-Support
